OutSystems Architecture Canvas - Availability in OutSystems 10.0.xxx version

OutSystems Architecture Canvas - Availability in OutSystems 10.0.xxx version

  

Hello Friends,

Need a small information.

I have my own OutSystems cloud instance. I was checking on Forge and noticed that the Architecture canvas is not available for OutSystems 10.0.707.0 version, it is available for lower versions.

Any idea on when it will be available?

Kind regards,

Vishal Kulkarni

Solution

Hello Vishal,

You can install the lower version of the component, it will work in the newer version of the platform.

Regards,

Solution

Marco Arede wrote:

Hello Vishal,

You can install the lower version of the component, it will work in the newer version of the platform.

Regards,

Thanks @Marco, I was able to install. It worked.